/* font-family: 'Inclusive Sans', sans-serif;
font-family: 'Raleway', sans-serif;
font-family: 'Work Sans', sans-serif; */
/* SPACER */
.spacer-10{
    height: 10vw;
}


body {
    margin: 0px;
    font-family: 'Inclusive Sans', sans-serif;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Inclusive Sans', sans-serif;
}

/* NAVLINK */
.link-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.skewed-header > .wrapper > .content > .link-wrapper {
    width: 600px;
    background-color: white;
    border: 3px black solid;
    border-radius: 30px;
    padding: 10px 40px;
}

.skewed-header > .wrapper > .content > .link-wrapper > .navlink {
    align-items: center;
}

.skewed-header > .wrapper > .content > .link-wrapper > .active {
    align-items: center;
    border-bottom: 2px black solid;
}

.link-wrapper > .navlink {
    display: flex;
    width: 120px;
    height: 40px;
    text-align: center;
    align-items: flex-end;
    justify-content: center;
}

.link-wrapper> .navlink a{
    color: black;
    text-decoration: none;
    transition: 0.5s;
    text-align: center;
}

.link-wrapper> .navlink a:hover{
    letter-spacing: 1px;
    font-weight: bold;
    font-size: 18px;
}

.link-wrapper > .active {
    display: flex;
    width: 120px;
    height: 40px;
    text-align: center;
    align-items: flex-end;
    justify-content: center;
}

.link-wrapper> .active a{
    color: black;
    font-weight: bold;
    text-decoration: none;
    transition: 0.5s;
    text-align: center;
}

.link-wrapper> .active a:hover{
    letter-spacing: 1px;
    font-weight: bold;
    font-size: 18px;
}

/* SKEWED HEADER */
.skewed-header{
    position: relative;
    height: 300px;
}

.skewed-header > .header-bg {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: 100%;
    transform: skewY(-6deg);
    transform-origin: top left;
    filter: brightness(50%);
    border: black solid 3px;
}

.skewed-header > .wrapper {
    position: absolute;
    display: flex;
    justify-content: center;
    width: 100vw;
}

.skewed-header > .wrapper > .content {
    display: flex;
    width: 1200px;
    justify-content: space-between;
    align-items: center ;
}

.skewed-header > .wrapper > .content > .heading {
    background-color: white;
    border: 3px solid black;
    color: black;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    width: 200px;
    padding: 10px;
    text-align: center;
}


/* ANCHOR LINK */

.anchor-link h1::after{
    content: " \f0c6";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}